.container-card
  display: flex
  flex-wrap: wrap
  padding: 20px

.content-flex
  display: flex
  flex-direction: row
  width: 100%

  
.carousel-inner
  border-radius: 20px 20px 15px 20px 

@media (max-width: 991px) and (min-width: 768px)
  .carousel, .carousel-inner > .carousel-item > img
    height: 450px
  
@media (max-width: 767px)
  .carousel, .carousel-inner > .carousel-item > img
    height: 100%
/* .welcome-card
  margin: 20px 0
  padding: 20px
  border-radius: 20px
  background: #feeec0 */

.categories
  margin: 20px 0

.title-categories
  margin-top: 1.5rem
  margin-bottom: .5rem


.category
  width: 100px
  margin-right: 20px
  display: flex
  flex-direction: column


  .circle
    width: 100%
    height: 100px
    padding: 15px
    border-radius: 50px
    background: #fff0f4
    display: flex
    align-items: center

    img
      width: 100%
  .label
    text-align: center


@media (max-width: 767px)
  .photo
    width: 100px !important
    height: 71px !important
    border-radius: 50px !important